[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] gnash

From: Benjamin Wolsey
Subject: Re: [Gnash-dev] gnash
Date: Wed, 25 Feb 2009 16:28:06 +0100

Am Mittwoch, den 25.02.2009, 14:50 +0300 schrieb oleg ershov:

> 1 I can not package installed:  ming-devel and ming-utils.
> rpm -ihv ming-devel+ .rpm
> rpm -ihv ming- utils + .rpm
> I have message "error: failed dependencies ..."
> 2 I can not package installed: mtasc from
> I found not file

Neither ming nor mtasc is necessary to build Gnash. They are only used
in the testsuite.

The ming package in most distributions is too old to be useful. If you
want to run the testsuite (recommended), you can easily build a current
version of ming yourself ( It doesn't have many


Free Flash, use Gnash

Benjamin Wolsey, Software Developer -

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

reply via email to

[Prev in Thread] Current Thread [Next in Thread]